@media screen and (max-width: 768px) {
    .about-section .about-content {
        flex-direction: column;
    }

    .testimonials-section .testimonials {
        flex-direction: column;
        align-items: center;
    }

    h2 {
        font-size: 1.8rem;
    }

    p {
        font-size: 1rem;
    }
}

@media screen and (max-width: 480px) {
    .about-section .about-text,
    .testimonials-section .testimonial {
        text-align: center;
    }

    h2 {
        font-size: 1.5rem;
    }

    p {
        font-size: 0.9rem;
    }

    .contact-section .contact-button {
        padding: 8px 15px;
        font-size: 0.9rem;
    }
}